Table of Contents

Class: Options | Twisted-0.17.4/twisted/scripts/coil.py
--- | ---

Options for coil command.

Base Classes |
--- | ---
usage.Options

Methods |
--- | ---
parseArgs postOptions
| parseArgs

    parseArgs ( self,  tapFile )

| postOptions

    postOptions ( self )

Exceptions |
--- | ---
usage.UsageError, "File %s already exists." % repr( tapFile ) usage.UsageError, "No such file: %s" % repr( tapFile )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:19 2002 by HappyDoc version 2.0